#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 z-dns-z-dns-internal
version:              4.0.1
package-name:         dns
lib-name:             dns-internal
id:                   dns-4.0.1-5on84DFFR0OGDdWNQNPEEs-dns-internal
key:                  dns-4.0.1-5on84DFFR0OGDdWNQNPEEs-dns-internal
license:              BSD-3-Clause
maintainer:           Kazu Yamamoto <kazu@iij.ad.jp>
author:               Kazu Yamamoto <kazu@iij.ad.jp>
synopsis:             DNS library in Haskell
description:
    A thread-safe DNS library for both clients and servers written
    in pure Haskell.

category:             Network
abi:                  6366e60a936863917459f4af56c58845
exposed-modules:
    Network.DNS.Base32Hex Network.DNS.Decode.Internal
    Network.DNS.Decode.Parsers Network.DNS.Encode.Builders
    Network.DNS.Encode.Internal Network.DNS.Imports Network.DNS.Memo
    Network.DNS.Resolver.Internal Network.DNS.StateBinary
    Network.DNS.Types.Internal Network.DNS.Types.Resolver

import-dirs:          /usr/lib/ghc-8.10.4/site-local/dns-4.0.1
library-dirs:         /usr/lib/ghc-8.10.4/site-local/dns-4.0.1
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.10.4/dns-4.0.1
hs-libraries:         HSdns-4.0.1-5on84DFFR0OGDdWNQNPEEs-dns-internal
depends:
    array-0.5.4.0 async-2.2.3-2cYLtGWZjMO21a0j0Ua6Nz
    attoparsec-0.14.1-Ad1lB8eDIkI3K4SM5DmXwP
    auto-update-0.1.6-4o9E4nHPLDBCtKR6lhF88b base-4.14.1.0
    base16-bytestring-1.0.1.0-AgE6rY2lVzm8SIlM9gmSzI
    base64-bytestring-1.2.0.1-F61lor3jzVZ3hOhxyuaaSX
    bytestring-0.10.12.0 containers-0.6.2.1
    cryptonite-0.28-KXWVrQDob0GDHr4hy2k2li
    hourglass-0.2.12-D7B5EPVoAV5J9BG7bFpL7v
    iproute-1.7.11-5BT2gKFxZ2Z1L6OcPIn6FS mtl-2.2.2
    network-3.1.2.1-FhOaehNchti9X3Dj4Rfk7n
    psqueues-0.2.7.2-5hioOgfWPgsKjII8lyPhQ1

haddock-interfaces:   /usr/share/doc/haskell-dns/html/dns.haddock
haddock-html:         /usr/share/doc/haskell-dns/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 dns
version:              4.0.1
visibility:           public
id:                   dns-4.0.1-E2SnmrOh1685HQrH4PIH3C
key:                  dns-4.0.1-E2SnmrOh1685HQrH4PIH3C
license:              BSD-3-Clause
maintainer:           Kazu Yamamoto <kazu@iij.ad.jp>
author:               Kazu Yamamoto <kazu@iij.ad.jp>
synopsis:             DNS library in Haskell
description:
    A thread-safe DNS library for both clients and servers written
    in pure Haskell.

category:             Network
abi:                  b8b3aab96147aaba4478de6a4d987333
exposed:              True
exposed-modules:
    Network.DNS Network.DNS.Decode Network.DNS.Encode Network.DNS.IO
    Network.DNS.Lookup Network.DNS.LookupRaw Network.DNS.Resolver
    Network.DNS.Types Network.DNS.Utils

hidden-modules:       Network.DNS.Transport
import-dirs:          /usr/lib/ghc-8.10.4/site-local/dns-4.0.1
library-dirs:         /usr/lib/ghc-8.10.4/site-local/dns-4.0.1
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.10.4/dns-4.0.1
hs-libraries:         HSdns-4.0.1-E2SnmrOh1685HQrH4PIH3C
depends:
    array-0.5.4.0 async-2.2.3-2cYLtGWZjMO21a0j0Ua6Nz
    attoparsec-0.14.1-Ad1lB8eDIkI3K4SM5DmXwP
    auto-update-0.1.6-4o9E4nHPLDBCtKR6lhF88b base-4.14.1.0
    base16-bytestring-1.0.1.0-AgE6rY2lVzm8SIlM9gmSzI
    base64-bytestring-1.2.0.1-F61lor3jzVZ3hOhxyuaaSX
    bytestring-0.10.12.0 containers-0.6.2.1
    cryptonite-0.28-KXWVrQDob0GDHr4hy2k2li
    dns-4.0.1-5on84DFFR0OGDdWNQNPEEs-dns-internal
    hourglass-0.2.12-D7B5EPVoAV5J9BG7bFpL7v
    iproute-1.7.11-5BT2gKFxZ2Z1L6OcPIn6FS mtl-2.2.2
    network-3.1.2.1-FhOaehNchti9X3Dj4Rfk7n
    psqueues-0.2.7.2-5hioOgfWPgsKjII8lyPhQ1

haddock-interfaces:   /usr/share/doc/haskell-dns/html/dns.haddock
haddock-html:         /usr/share/doc/haskell-dns/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

